package com.jxy.common.core.exception.user;

/**
 * @Description 验证码失效异常类
 * @Date 2022/5/18 17:51
 * @Author 杜懿
 */
public class CaptchaExpireException extends  UserException{

    private static final long serialVersionUID = 1L;

    public CaptchaExpireException()
    {
        super("user.jcaptcha.expire", null);
    }

}
